BODY {
	SCROLLBAR-FACE-COLOR: #666666; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-BASE-COLOR: #cccccc
}
.gf {
	FILTER: Alpha(Opacity=0, FinishOpacity=100, Style=1, StartX=100, StartY=10, FinishX=175, FinishY=155)
}
TD {
	FONT-SIZE: 9pt; COLOR: #333333
}
.english {
	FONT: 11px Arial, Helvetica, sans-serif; COLOR: #666666; LETTER-SPACING: 0pt
}
A.white {
	COLOR: #ffffff; FONT-FAMILY: "宋体", Arial; TEXT-DECORATION: none
}
A.white:hover {
	COLOR: #ffff00; TEXT-DECORATION: underline
}
A.blue {
	FONT-SIZE: 9pt; COLOR: #0033cc; TEXT-DECORATION: underline
}
A.blue:hover {
	COLOR: #ce0000; TEXT-DECORATION: none
}
A.red {
	COLOR: #ce0000; TEXT-DECORATION: none
}
A.red:hover {
	COLOR: #0033cc; TEXT-DECORATION: underline
}
A.hui {
	COLOR: #666666; TEXT-DECORATION: none
}
A.hui:hover {
	COLOR: #006699; TEXT-DECORATION: underline
}
.tborder {
	BORDER-LEFT-COLOR: #ffffff; BORDER-BOTTOM-COLOR: #ffffff; COLOR: #000000; BORDER-TOP-COLOR: #ffffff; BORDER-RIGHT-COLOR: #ffffff
}
INPUT {
	FONT-SIZE: 9pt; COLOR: #000000
}
.bottom {
	FILTER: Alpha(Opacity=50, FinishOpacity=50,); COLOR: #ffffff
}
.copy {
	FONT: 10px Arial, Helvetica, sans-serif
}
.line1 {
	LINE-HEIGHT: 15pt
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0033cc; TEXT-DECORATION: underline
}
.input1 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BACKGROUND: #f4f5ec; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 14px
}
.line2 {
	LINE-HEIGHT: 18pt
}
.dh {
	COLOR: #999999
}
TEXTAREA {
	FONT-SIZE: 9pt
}
SELECT {
	FONT-SIZE: 9pt
}
.title1 {
	
}
.content {
	FONT-SIZE: 10.5pt; COLOR: #000000; LINE-HEIGHT: 17pt
}
.job {
	FONT-WEIGHT: bold; FONT-SIZE: 10.5pt; COLOR: #009999
}
.txt_area2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 7px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.RBottom_line {
	BORDER-RIGHT: #e9e9e9 1px solid; BORDER-TOP: #e9e9e9 0px solid; BORDER-LEFT: #e9e9e9 0px solid; BORDER-BOTTOM: #e9e9e9 1px solid
}
.Bottom_line {
	BORDER-RIGHT: #e9e9e9 0px solid; BORDER-TOP: #e9e9e9 0px solid; BORDER-LEFT: #e9e9e9 0px solid
}
